body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}
table {padding-bottom: 10px;}
table,th,td{
  border: 1px solid black;
  border-collapse: collapse;
}
th,td{
  padding: 5px;
  text-align: center !important;
  width: 1%;
}